Subject: Re: tc-list Re: Textual Harmonies between Text Types

From: Troy DeJongh <[email-masked]>
Date: Wed, 12 Aug 1998 07:38:31 -0500 (CDT)

Nelson D. Roth writes:
> 
> Recently I viewed a series of debates which dealt with, among other issues,
> the degree of textual harmony that exists between the recognized text types.
> One participant mentioned that it had been documented, by Dr. Daniel B.
> Wallace, of Dallas Theological Seminary, that the textual harmony between the
> Western, Byzantine, Alexandrian, etc. types was as high as 98%.
> I've read various attempts to provide reasonable estimates of the harmony that
> exists. This is my first exposure to a reference of textual harmony so high.
> Can anyone provide additonal information regarding this figure.
> 
> Blessings,
> 
> Nelson Roth, Dayton, TN, USA
> 

At the risk of telling the members of this list something they probably
already know, the paper where Wallace makes this statement is located at:

                 http://www.bible.org/docs/soapbox/91b2.htm

                 (Search for the word "percent").

Additionally, a list of 13 of Wallace's papers on NT TC is at:

                 http://www.bible.org/docs/soapbox/soaptoc.htm

--
Troy DeJongh            [email-masked]          http://www1.euler.com/~troyd

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 12 Aug 1998 18:51:50 -0500

>> Can anyone provide additonal information regarding this figure.

[ ... ]

>                 (Search for the word "percent").

Well, *I* didn't know it. Thanks for the link.

This allows us to quote the actual context:

>There are approximately 300,000 textual variants among New Testament >manuscripts. The Majority Text differs from the Textus Receptus in
>almost 2,000 places. So the agreement is better than 99 percent. But
>the Majority Text differs from the modern critical text in only about
>6,500 places. In other  words the two texts agree almost 98 percent of
>the time.

The problem here is in Wallace's definition of a variant. He includes
*everything*. Scribal errors. Singular readings. Apparently even
orthographic variants. It would even appear that different readings
at the same point of variation might count.

But as far as divergences go, he is counting only two: The UBS
text and the Hodges & Farstad text.

So this leads to two observations:

First, Wallace is comparing apples and oranges.
Second, Wallace is using an absurd definition of a variant.

Conclusion: This number is meaningless.

If the original poster wishes to offer his definition of harmony,
no doubt we can offer some sort of answer as to what degree of
harmony occurs. But this demonstrates, once again, the danger
of inadequately defined terms.

Mumble, mutter, mumble.... :-)

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)